hiqdev/hifile-sql

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

DataBase for HiFile file server

dev-master 2021-01-30 10:18 UTC

This package is auto-updated.

Last update: 2021-07-29 01:55:15 UTC


README

DataBase for HiFile file server

Latest Stable Version Total Downloads Build Status Scrutinizer Code Coverage Scrutinizer Code Quality Dependency Status

Installation

The preferred way to install this yii2-extension is through composer.

Either run

php composer.phar require "hiqdev/hifile-sql"

or add

"hiqdev/hifile-sql": "*"

to the require section of your composer.json.

License

This project is released under the terms of the BSD-3-Clause license. Read more here.

Copyright © 2018, HiQDev (http://hiqdev.com/)